DCA(4)

NAME
dca - HP 98644A communications interface

SYNOPSIS
device dca0 at scode9 flags 0x1

DESCRIPTION
The 98644A is a single port EIA RS-232C (CCITT V.28) communications interface with a single character buffer. Such an interface is built-in to all series 300 machines.

Input and output for each line may set to one of following baud rates; 50, 75, 110, 134.5, 150, 300, 600, 1200, 1800, 2400, 4800, 9600 or 19200.

An optional argument flags may be set to 1 if the line should be treated as hard-wired with carrier always present or 0 if modem control is desired.

FILES

/dev/tty0

DIAGNOSTICS

dca%d: silo overflow. The single-character input “silo” has overflowed and incoming data has been lost.

SEE ALSO
tty(4)

BUGS
Data loss is possible on busy systems with baud rates greater than 300. The dca has never been tested with modem control enabled or on anything but the built-in interface.